@media only screen and (max-width: 768px) {
  .home_page .key_img {
    top: 0;
    margin: auto;
    width: 100% !important;
    height: calc(40vh - 60px);
    aspect-ratio: 1/1;
    border-radius: 0;
  }
  .home_page .key_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .home_page .key {
    --height: calc(100vh - 100px);
    --max-height: calc(100vh - 60px);
    --min-height: calc(100vh - 60px);
    font-size: min(8px, 1.5vw);
    margin-bottom: 5.9em;
  }
  .home_page .key .key_text .item{padding-bottom: 8em;}
  .home_page .key .catch {
    padding-right: 3.2em;
  }
  .home_page .key .text_scroll {
    bottom: -6.4em;
  }
  .home_page .key .text_scroll p {
    font-size: 12em;
  }
  .banner_scroll {
    bottom: 55px;
    left: 15px;
    width: 30.7em;
    font-size: min(8px, 2.2vw);
  }
  .banner_scroll .box_in {
    padding-right: 0.4em;
  }
  .banner_scroll .banner_tl {
    padding-left: 3.5em;
    font-size: 1.7em;
  }
  .banner_scroll .banner_tl::before {
    width: 2.6em;
    height: 3.6em;
    top: 0.1em;
  }
}
@media only screen and (max-width: 639px) {
  .home_page .key_img {
    width: 42em;
  }
  .home_page .key .catch {
    font-size: 1.8vw;
  }
  .home_page .key .catch h2, .home_page .key .catch p {
    min-height: 11.625em;
  }
}
@media only screen and (max-width: 768px) and (orientation: landscape) {
  .home_page .key {
    font-size: 1.4vmin;
  }
}
@media only screen and (max-width: 768px) {
  .h3_st01 h3 {
    font-size: 24px;
    letter-spacing: 0.08em;
  }
  .h3_st01 .h_en {
    font-size: min(35px, 10vw);
    letter-spacing: 0.05em;
    margin-bottom: 4px;
  }
  .h3_st01.tl_sm h3 {
    font-size: 22px;
  }
  .h3_st01.tl_sm .h_en {
    font-size: min(30px, 8vw);
    margin-bottom: 5px;
  }
  .h3_st01.tl_left {
    text-align: center;
  }
  .fz18 p {
    font-size: 16px;
    line-height: 2;
  }
  .idx01 .h3_st01 {
    margin-bottom: 12px;
    max-width: 100%;
    text-align: center;
  }
  .idx01 .btn_st01 {
    margin: 24px auto 0;
  }
  .idx01 .block_news {
    padding: 35px 6% 45px;
  }
  .idx01 .list_post {
    margin-top: 0;
  }
  .idx01 .list_post li a {
    padding-top: 19px;
    padding-bottom: 19px;
    --w: 7em;
  }
  .idx01 .list_post li a .title {
    padding-right: 1em;
  }
  .idx02 {
    padding: 60px 0;
  }
  .idx02::before {
    background-position: right 40% top;
  }
  .idx02 .h3_st01 {
    margin-bottom: 50px;
  }
  .idx02 .concern_title {
    margin: 0 auto 5em;
    width: 45em;
    height: 27.5em;
  }
  .idx02 .rel {
    font-size: min(10px, 1.4vw);
  }
  .idx02 .block_concern::before {
    top: -62.5em;
    width: 50em;
    height: 33.4em;
  }
  .idx02 .block_concern .concern_item {
    padding: 1.7em 1.5em 1.6em 1.5em;
    min-height: 6em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .idx02 .block_concern .concern_item p {
    font-size: 1.6em;
  }
  .idx02 .block_concern .col {
    width: 49%;
  }
  .idx02 .block_concern .col.col_l .concern_item:nth-child(odd) {
    margin-left: 0;
  }
  .idx02 .block_concern .col.col_r .concern_item:nth-child(odd) {
    margin-right: 0;
  }
  .idx02 .block_consultation {
    padding: 35px 5%;
    margin-top: 40px;
  }
  .idx02 .block_consultation h4 {
    display: block;
    text-align: center;
    line-height: 2.5;
    margin-top: -62px;
    margin-left: 0;
    margin-bottom: 20px;
  }
  .idx02 .block_consultation h4 span {
    -webkit-writing-mode: unset;
        -ms-writing-mode: unset;
            writing-mode: unset;
    font-size: min(24px, 6.5vw);
    padding: 0.3em 0.4em 0.3em;
  }
  .idx02 .block_consultation .txt_en {
    font-size: 7em;
    top: 0;
  }
  .idx02 .block_consultation .btn_st01 {
    margin: 30px auto 0;
  }
  .idx02 .block_consultation .consultation_cont {
    margin-bottom: 0;
    font-size: min(10px, 1.3vw);
  }
  .idx02 .block_consultation .consultation_cont .fblock{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 3.6em;
  }
  .idx02 .block_consultation .consultation_cont .txt{font-size: 14px;}
  .idx02 .block_consultation .consultation_item {
    max-width: 550px;
    width: 48.5%;
    height: 34.5em;
    margin: 3em auto 0;
  }
  .idx02 .block_consultation .consultation_tl {
    padding: 1.5em 2em 2em 2.1em;
    max-width: 25em;
  }
  .block_menu .menu_item {
    width: calc((100% - 1.5em) / 2);
    margin-right: 1.5em;
    margin-bottom: 1.5em;
    font-size: min(9px, 1.3vw);
  }
  .block_menu .menu_item:nth-child(2n+2) {
    margin-right: 0;
  }
  .block_menu .menu_item .box_in::after {
    bottom: 7px;
  }
  .block_orthodontic {
    display: block;
    margin-bottom: 45px;
  }
  .block_orthodontic .subtxt {
    font-size: 22px;
    letter-spacing: 0.1em;
    line-height: 1.5;
    text-align: center;
  }
  .block_orthodontic .orthodontic_img {
    position: relative;
    display: table;
    margin: 0 auto 30px;
    padding-top: 250px;
  }
  .block_orthodontic .orthodontic_img .img01 {
    margin-left: auto;
    width: 60%;
  }
  .block_orthodontic .orthodontic_img .img02 {
    top: 0;
    width: 75%;
  }
  .block_orthodontic .orthodontic_img .img02 img {
    border-radius: 10px;
  }
  .block_img .h4_tl {
    margin-bottom: 25px;
  }
  .block_img .h4_tl h4 {
    font-size: min(20px, 5.35vw);
    letter-spacing: 0.05em;
    text-align: center;
  }
  .block_img .h4_tl .h_en {
    font-size: 14px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
    display: table;
  }
  .block_img .h4_tl .h_en::before {
    top: 3px;
  }
  .block_img .b_img {
    margin: 0 auto 25px;
    display: table;
  }
  .block_img .btn_st03, .block_img .btn_st01 {
    margin: 25px auto 0;
  }
  .cm_bg:before {
    height: 484vw;
    max-height: 1500px;
    width: 100%;
  }
  .sec_case {
    padding: 60px 0;
  }
  .sec_case .box_case {
    font-size: min(10px, 1.3vw);
    width: 100%;
    margin: 0;
  }
  .sec_case .box_case .case_item {
    padding: 2.5em 1.5em 1.5em;
  }
  .sec_case .box_case .case_tag {
    padding: 0.425em 0.325em 0.55em 0.4em;
    max-width: 6.9375em;
  }
  .sec_case .box_case .case_pic {
    height: 20vw;
  }
  .idx03 {
    padding-bottom: 50px;
  }
  .idx03 .h3_st01 {
    margin-bottom: 35px;
  }
  .idx03 .block_orthodontic .btn_st02 {
    margin: 25px auto 0;
  }
  .idx03 .block_menu {
    margin-top: 40px;
  }
  .idx03 .cm_bg {
    padding-top: 60px;
  }
  .idx03 .cm_bg:before {
    background-size: 200% auto;
    border-bottom-left-radius: 0;
  }
  .idx04 {
    padding-bottom: 60px;
  }
  .idx04 .h3_st01 {
    margin-bottom: 35px;
  }
  .idx04 .block_orthodontic .btn_st02 {
    margin: 25px auto 0;
  }
  .idx04 .block_orthodontic .orthodontic_cont {
    padding-top: 0;
  }
  .idx04 .block_orthodontic .orthodontic_img {
    padding-top: 280px;
  }
  .idx04 .block_menu {
    margin-top: 40px;
  }
  .idx04 .cm_bg {
    padding-top: 60px;
  }
  .idx04 .cm_bg:before {
    background-size: 200% auto;
    border-bottom-left-radius: 0;
  }
  .idx05 {
    padding: 60px 0 50px;
  }
  .idx05 .h3_st01 {
    margin-bottom: 30px;
  }
  .idx05 .block_other {
    margin-bottom: 40px;
  }
  .idx05 .block_other .other_item {
    width: calc((100% - 1em) / 2);
    margin-right: 1em;
    margin-bottom: 1em;
    font-size: min(9px, 1.5vw);
  }
  .idx05 .block_other .other_item:nth-child(2n+2) {
    margin-right: 0;
  }
  .idx05 .block_other .other_item::after {
    right: 2em;
  }
  .idx05 .block_other .other_title {
    left: 2em;
  }
  .idx05 .other_content {
    padding: 10px;
  }
  .idx05 .other_content h4 {
    font-size: min(24px, 6vw);
    line-height: 1.5;
    margin-bottom: 25px;
    letter-spacing: 0.05em;
  }
  .idx05 .other_content h4:after {
    width: 65px;
    height: 3px;
    margin-top: 10px;
  }
  .idx05 .other_content .box_in {
    padding: 35px 5%;
  }
  .idx05 .other_content .btn_st01 {
    margin-top: 25px;
    max-width: 400px;
  }
  .idx05 .other_content .btn_st01 a {
    padding: 18px 40px 18px 20px;
  }
  .idx05 .other_img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 25px;
  }
  .idx05 .other_img img {
    max-width: 100%;
    width: auto;
  }
  .idx05 .other_img .img01, .idx05 .other_img .img02 {
    position: relative;
    width: 49%;
    top: 0;
  }
  .idx05 .other_img .img01 img, .idx05 .other_img .img02 img {
    border-radius: 10px;
  }
  .idx06 {
    padding: 55px 0;
  }
  .idx06 .slick-list {
    padding: 3em 0;
  }
  .idx06 .col_num {
    width: 100%;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .idx06 .h3_st01 {
    margin-bottom: 10px;
  }
  .idx06 h4 {
    font-size: min(24px, 6.2vw);
    letter-spacing: 0.05em;
    margin-bottom: 20px;
    text-align: center;
  }
  .idx06 .num {
    font-size: 20px;
    top: 10px;
    right: 0;
    width: 2.8em;
    height: 2.8em;
    position: relative;
    margin: 0 auto 15px;
  }
  .idx06 .feature_img {
    width: 100%;
    max-height: 60em;
    height: 50vw;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
  }
  .idx06 .feature_content {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 20px;
    padding: 30px 5% 30px;
  }
  .idx06 .feature_content p:not(.num) {
    font-size: 16px;
  }
  .idx06 .feature_point {
    padding: 2em 1.9em;
    width: 49%;
  }
  .idx06 .feature_point .point {
    font-size: 20px;
  }
  .idx06 .feature_point .title {
    font-size: min(16px, 4.8vw);
    padding-left: 0.5em;
    letter-spacing: 0.05em;
  }
  .idx06 .slick-list {
    padding-top: 0;
  }
  .idx07 {
    padding: 60px 0;
  }
  .idx07 .h3_st01 {
    top: -28px;
  }
  .idx07 .block_greeting .greeting_cont {
    padding: 35px 5%;
    position: relative;
    z-index: 1;
    margin: 0px auto 10vw;
  }
  .idx07 .block_greeting .greeting_img {
    font-size: min(5px, 0.72vw);
    max-width: 510px;
    width: 90%;
  }
  .idx07 .block_greeting .doctor01, {
    padding-left: 4em;
  }
  .idx07 .block_greeting .doctor01 .box_name {
    left: -0.9em;
    top: 6.1em;
  }
  .idx07 .block_greeting .doctor02{
    padding-right: 11em;
  }
  .idx07 .block_greeting .doctor02 .box_name {
    right: -1em;
    top: 6.1em;
  }
  .idx07 .gr_btn {
    margin-top: 25px;
  }
  .idx08 {
    padding-bottom: 18vw;
  }
  .idx08 .h3_st01 {
    margin-bottom: 25px;
  }
  .idx08 .idx_logo {
    max-width: 190px;
    width: 90%;
  }
  .idx08 .idx_wrap {
    padding: 0 20px;
  }
  .idx08 .time_sheet {
    margin-top: 10px;
  }
  .idx08 .gr_btn {
    margin-top: 25px;
  }
  .idx08 .gr_btn .btn_st01 {
    max-width: 350px;
  }
  .idx08 .gr_btn .btn_st01 a {
    padding-left: 20px;
    letter-spacing: 0.05em;
  }
  .idx08 .col_map, .idx08 .col_info {
    max-width: 610px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .idx08 .col_map .clinic_img {
    width: 100%;
    border-radius: 15px;
    height: 65vw;
    max-height: 550px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .idx08 .col_map .idx_map {
    max-width: 100%;
    width: 100%;
    height: 299px;
  }
  .idx08 .col_map .calendar {
    width: 100%;
    max-width: 100%;
    margin-top: 30px;
  }
  .idx09 .h3_st01 {
    margin: 0 auto 30px;
  }
  .idx09 .text_scroll {
    top: -95px;
  }
  .idx09 .text_scroll p {
    font-size: min(100px, 16vw);
  }
  .idx09 .btn_st02 {
    margin: 25px auto 0;
    max-width: 350px;
  }
  .idx09 .btn_st02 a {
    padding-left: 20px;
    letter-spacing: 0.05em;
  }
  .idx09 .idx_wrap {
    padding: 60px 0;
  }
  .idx09 .idx_wrap::before {
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% + 40px);
    border-radius: 0;
    background-image: url(../images/idx09_bg_sp.jpg);
  }
  .idx09 .block_recruit .recruit_img {
    position: relative;
    border-radius: 295px;
    right: 0;
  }
}
@media only screen and (max-width: 639px) {
  .idx07 .block_greeting .box_name {
    font-size: 2em;
  }
  .idx07 .block_greeting .box_name .name_en {
    font-size: 1.5em;
  }
  .idx09 .text_scroll {
    top: -15vw;
  }
}
@media only screen and (max-width: 450px) {
  .idx02 .h3_st01 {
    margin-bottom: 30px;
  }
  .idx02 .rel {
    font-size: min(10px, 2vw);
  }
  .idx02 .concern_title {
    margin: 0 auto 5em;
    max-width: 45em;
    width: calc(100% - 20px);
    height: 27.5em;
  }
  .idx02 .concern_title p {
    font-size: 2.3em;
  }
  .idx02 .concern_title .tt {
    padding: 0.3em 1em 0.4em 1em;
    margin-bottom: -0.1em;
  }
  .idx02 .block_concern::before {
    top: -65.8em;
    width: 46.55em;
    height: 32.2em;
    left: -0.75em;
  }
  .idx02 .block_concern .concern_item {
    padding: 1.5em 1.5em 1.5em 1.8em;
    min-height: 8em;
    margin-bottom: 1.5em;
  }
  .idx02 .block_concern .concern_item p {
    letter-spacing: 0.01em;
    font-size: 1.8em;
  }
  .idx02 .block_concern .col.col_l .concern_item:nth-child(odd) {
    margin-left: auto;
    margin-right: auto;
  }
  .idx02 .block_concern .col.col_r .concern_item:nth-child(odd) {
    margin-left: auto;
    margin-right: auto;
  }
  .idx02 .block_consultation .txt_en {
    font-size: 7em;
  }
  .idx02 .block_consultation .consultation_tl h5 {
    font-size: 2.8em;
    letter-spacing: 0.05em;
  }
  .idx02 .block_consultation .consultation_tl .h_en {
    font-size: 1.9em;
  }
  .idx02 .block_consultation .consultation_tl::after {
    width: 4.1em;
    height: 4.1em;
  }
  .sec_case .box_case .case_item{
    width: 100%;
  }
  .sec_case .box_case .slick-list,  .sec_case .box_case .slick-track{width: 100%;}
  .block_menu .menu_item {
    padding: 1em;
    font-size: min(9px, 1.4vw);
  }
  .block_menu .menu_item .box_in {
    padding: 3.3em 0.5em 2em;
  }
  .block_menu .menu_item .menu_tl .h_en {
    font-size: 1.8em;
  }
  .sec_case .h3_st01 .br_pc {
    display: block;
  }
  .sec_case .box_case {
    font-size: min(10px, 1.9vw);
  }
  .sec_case .box_case .case_pic {
    height: 38vw;
  }
  .block_orthodontic .orthodontic_img {
    padding-top: 38vw;
  }
  .idx04 .block_orthodontic .orthodontic_img {
    padding-top: 40vw;
  }
  .idx04 .cm_bg::before {
    height: 395vw;
    max-height: 1310px;
  }
  .idx05 .block_other .other_title .h_en {
    font-size: 1.5em;
  }
  .idx06 .col_num {
    width: calc(100% + 20px);
    max-width: calc(100% + 20px);
    margin: 0 -10px;
  }
  .idx06 .feature_point {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-radius: 10px;
  }
  .idx06 .feature_point .title {
    width: 100%;
    text-align: center;
    padding-left: 0;
    font-size: min(16px, 4vw);
  }
  .idx06 .feature_point .title .br_auto {
    display: unset;
  }
  .idx06 .feature_point .point {
    padding-bottom: 0;
    margin: 0 auto 10px;
  }
  .idx08 {
    padding-bottom: 24vw;
  }
}
@media only screen and (max-width: 370px) {
  .idx05 .other_content h4 {
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 350px) {
  .idx04 .h3_st01 .br_pc {
    display: block;
  }
}